/*以下由系统设置的自定义样式，不可删除标志*/
/**************系统自定义样式start****************/
/*sys-body-start*/
body{;background-image:url('https://m.briankreed.com/events/eventspic/202209/20220916134047641.jpg');background-repeat:no-repeat;background-size:cover;background-attachment:scroll;background-position:top center}
body a:hover{opacity:0.8}

/*sys-body-end*/
/*sys-group-start*/
.box-group.box-group-3757{;background-color:#ffffff;color:#171515}
.box-group.box-group-3757 a{;color:#171515}
.box-group.box-group-3757 a:visited{;color:#171515}
.box-group.box-group-3757 a:hover{opacity:0.7}
.box-group.box-group-3762{;color:#ffffff}
.box-group.box-group-3762 a{;color:#ffffff}
.box-group.box-group-3762 a:visited{;color:#ffffff}
.box-group.box-group-3762 a:hover{opacity:0.7}

/*sys-group-end*/

/*sys-copyright-start*/

/*sys-copyright-end*/

/*sys-mainmenu-start*/
.header{;background:#c28ec7 ;border-top:0px solid #c28ec7;border-bottom:0px solid #c28ec7;border-left:0px solid #c28ec7;c28ec7;width:100%;}
.header .menulist li{;background:#c28ec7 repeat top left;color:#ffffff;}
.header .menulist li a,.header .menulist li a:visited,.header .menulist li a:link{;color:#ffffff;}
.header .menulist li:hover,.header .menulist li a:hover{;background:#c28ec7 no-repeat top left;color:#ffffff;}
.header .menulist li span{font-size:px;color:#}
.header .menulist li.noen{line-height:0px}
.header .menulist li.noen a,.header .menulist li.noen a:visited,.header .menulist li.noen a:link{margin-top:0}

/*sys-mainmenu-end*/

/*sys-plugin_register-start*/

/*sys-plugin_register-end*/

/*sys-plugin_copyright-start*/

/*sys-plugin_copyright-end*/

/*sys-plugin_peoplemore-start*/

/*sys-plugin_peoplemore-end*/

/*sys-plugin_agendastyle-start*/
#box_group_3762 .box-slicestyle.box_style0  .agenda-list .agenda-item ul li:after{background: rgba(211,175,216,1);}
#box_group_3762 .box-slicestyle.box_style0  .agenda-list .tab-nav li{border: 1px solid rgba(211,175,216,1);}
#box_group_3762 .box-slicestyle.box_style0  .agenda-list .tab-nav li.on{background: rgba(211,175,216,1);color: inherit;}
#box_group_3762 .box-slicestyle.box_style0  .agenda-list .tab-nav li.on::after{border-top: 8px solid rgba(211,175,216,1);}
#box_group_3762 .box-slicestyle.box_style0  .agenda-list .agenda-item ul li:before{background:rgba(211,175,216,1);}
#box_group_3762 .box-slicestyle.box_style0  .agenda-list .agenda-item.agenda-topic ul li.topic .title{color: rgba(211,175,216,1);}


/*sys-plugin_agendastyle-end*/

/*sys-plugin_newslist2-start*/

/*sys-plugin_newslist2-end*/

/*sys-plugin_qalist-start*/

/*sys-plugin_qalist-end*/

/*sys-plugin_map-start*/

/*sys-plugin_map-end*/

/*sys-plugin_datalist-start*/

/*sys-plugin_datalist-end*/

/*sys-plugin_timer-start*/

/*sys-plugin_timer-end*/

/*sys-plugin_special-start*/

/*sys-plugin_special-end*/

/*sys-plugin_cooperation-start*/

/*sys-plugin_cooperation-end*/

/*sys-plugin_contact-start*/

/*sys-plugin_contact-end*/


/**************系统自定义样式end****************/